{
    "advancements.toast.task": "§6Forbairt Bainte!",
    "advancements.toast.challenge": "§5Dúshlán Críochnaithe!",
    "advancements.toast.goal": "§6Sprioc Bainte Amach!",
    "advancements.adventure.root.title": "§8Eachtra",
    "advancements.end.root.title": "§8An Chríoch",
    "advancements.husbandry.root.title": "§8Fearachas",
    "advancements.nether.root.title": "§8An tÍochtar",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Dáileoir",
    "container.dropper": "§8Dáilleoir",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Cófra Beag",
    "container.chestDouble": "§8Cófra Mór",
    "container.enderchest": "§8Ciste na Críche",
    "container.beacon": "",
    "container.shulkerBox": "§8Bosca Slíogadóra",
    "container.barrel": "§8Bairille",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8Cuirtear deireadh leis",
    "connect.authorizing": "§8Ag logáil isteach...",
    "connect.connecting": "§8Ag ceangal leis an bhfreastalaí...",
    "connect.encrypting": "§8Ag criptiú...",
    "connect.failed": "§8Theip ar cheangal leis an bhfreastalaí",
    "connect.joining": "§8Ag teacht leis an domhan...",
    "connect.negotiating": "§8Ag déanadh idirbheartaíochta...",
    "createWorld.preparing": "§8Ag ullmhú do chruthú an domhain...",
    "disconnect.closed": "§8Ceangal dúnta",
    "disconnect.disconnected": "§8Dhícheangail an Freastalaí thú",
    "disconnect.lost": "§8Ceangal Caillte",
    "disconnect.timeout": "§8Thar am",
    "menu.generatingLevel": "§8Ag giniúint domhain",
    "menu.loadingLevel": "§8Ag luchtú domhain",
    "menu.savingLevel": "§8Ag sábháil an domhain",
    "multiplayer.downloadingStats": "§8Faigheadh staitisticí...",
    "multiplayer.downloadingTerrain": "§8Tír-raon á lódáil...",
    "selectWorld.data_read": "§8Ag léamh sonraí an domhain...",
    "color.minecraft.black": "§8Dubh",
    "color.minecraft.blue": "§8Gorm",
    "color.minecraft.brown": "§8Donn",
    "color.minecraft.cyan": "§8Cian",
    "color.minecraft.gray": "§8Liath",
    "color.minecraft.green": "§8Glas",
    "color.minecraft.light_blue": "§8Bánghorm",
    "color.minecraft.light_gray": "§8Fionnliath",
    "color.minecraft.lime": "§8Líoma-ghlas",
    "color.minecraft.magenta": "§8Maigeanta",
    "color.minecraft.orange": "§8Oráiste",
    "color.minecraft.pink": "§8Bándearg",
    "color.minecraft.purple": "§8Corcra",
    "color.minecraft.red": "§8Dearg",
    "color.minecraft.white": "§8Bán",
    "color.minecraft.yellow": "§8Buí",
    "compliance.playtime.greaterThan24Hours": "§6Tá tú ag imirt ar feadh níos mó ná 24 uair an chloig",
    "compliance.playtime.message": "§8Is féidir le cearrbhachas iomarcach cur isteach ar an saol laethúil",
    "compliance.playtime.hours": "§6Tá tú ag imirt %s uair",
    "demo.help.movementShort": "§8Bog trí bhrú ar %1$s, %2$s, %3$s, %4$s",
    "demo.help.movementMouse": "§8Bain úsáid as an luch le breathnú tharat",
    "demo.help.jump": "§8Léim trí bhrú ar %1$s",
    "demo.help.inventory": "§8Úsáid %1$s chun d'fhardal a oscailt",
    "demo.help.title": "§8Mód Taispeána Minecraft",
    "demo.help.fullWrapped": "§8Mairfidh an leagan taispeána seo ar feadh 5 lá cluiche (thart ar uair agus 40 nóiméad fíor-ama). Féach “Buanna” le haghaidh leideanna! Bain taitneamh as!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s an ath rud",
    "entity.minecraft.villager.armorer": "§8Armadóir",
    "entity.minecraft.villager.butcher": "§8Búistéir",
    "entity.minecraft.villager.cartographer": "§8Cartagrafaí",
    "entity.minecraft.villager.cleric": "§8Cléireach",
    "entity.minecraft.villager.farmer": "§8Feirmeoir",
    "entity.minecraft.villager.fisherman": "§8Iascaire",
    "entity.minecraft.villager.fletcher": "§8Déantóir Saighead",
    "entity.minecraft.villager.leatherworker": "§8Ceardaí Leathair",
    "entity.minecraft.villager.librarian": "§8Leabharlannaí",
    "entity.minecraft.villager.mason": "§8Saor Cloiche",
    "entity.minecraft.villager.none": "§8Sráideánach",
    "entity.minecraft.villager.nitwit": "§8Cloigneachán",
    "entity.minecraft.villager.shepherd": "§8Aoire",
    "entity.minecraft.villager.toolsmith": "§8Gabha Uirlisí",
    "entity.minecraft.villager.weaponsmith": "§8Gabha Arm",
    "entity.minecraft.villager": "§8Sráideánach",
    "entity.minecraft.wandering_trader": "§8Trádálaí Fánach",
    "entity.minecraft.camel": "§8Camall",
    "entity.minecraft.horse": "§8Capall",
    "entity.minecraft.skeleton_horse": "§8Capall Cnámharlaigh",
    "entity.minecraft.zombie_horse": "§8Capall Zombaí",
    "entity.minecraft.mule": "§8Miúil",
    "entity.minecraft.donkey": "§8Asal",
    "entity.minecraft.llama": "§8Láma",
    "entity.minecraft.chest_minecart": "§8Cairt Mianaigh le Cófra",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Fulangaí",
    "entity.minecraft.axolotl": "§8Acsalatal",
    "entity.minecraft.bat": "§8Ialtóg",
    "entity.minecraft.bee": "§8Beach",
    "entity.minecraft.blaze": "§8Lasaire",
    "entity.minecraft.cat": "§8Cat",
    "entity.minecraft.cave_spider": "§8Damhán Alla Uaimhe",
    "entity.minecraft.chicken": "§8Sicín",
    "entity.minecraft.cod": "§8Trosc",
    "entity.minecraft.cow": "§8Bó",
    "entity.minecraft.creeper": "§8Téaltóir",
    "entity.minecraft.dolphin": "§8Deilf",
    "entity.minecraft.drowned": "§8Báiteach",
    "entity.minecraft.elder_guardian": "§8Coimeádaí Sinsearach",
    "entity.minecraft.ender_dragon": "§8Dragan na Críche",
    "entity.minecraft.enderman": "§8Críochnaitheoir",
    "entity.minecraft.endermite": "§8Fríd na Críche",
    "entity.minecraft.evoker": "§8Gairmneachán",
    "entity.minecraft.fox": "§8Sionnach",
    "entity.minecraft.frog": "§8Loscann",
    "entity.minecraft.ghast": "§8Uafaireach",
    "entity.minecraft.giant": "§8Fathach",
    "entity.minecraft.glow_squid": "§8Scuid Lonrach",
    "entity.minecraft.goat": "§8Gabhar",
    "entity.minecraft.guardian": "§8Coimeádaí",
    "entity.minecraft.hoglin": "§8Borrachán",
    "entity.minecraft.husk": "§8Seargán",
    "entity.minecraft.illusioner": "§8Cluanaire súl",
    "entity.minecraft.iron_golem": "§8Gólam Iarainn",
    "entity.minecraft.killer_bunny": "§8An Coinín Marfach",
    "entity.minecraft.magma_cube": "§8Ciúb Magma",
    "entity.minecraft.mooshroom": "§8Bócán",
    "entity.minecraft.ocelot": "§8Osalat",
    "entity.minecraft.panda": "§8Panda",
    "entity.minecraft.parrot": "§8Pearóid",
    "entity.minecraft.phantom": "§8Púca",
    "entity.minecraft.pig": "§8Muc",
    "entity.minecraft.piglin": "§8Mucán",
    "entity.minecraft.piglin_brute": "§8Maistín Mucáin",
    "entity.minecraft.pillager": "§8Creachadánach",
    "entity.minecraft.player": "§8Imreoir",
    "entity.minecraft.polar_bear": "§8Béar Bán",
    "entity.minecraft.pufferfish": "§8Iasc Bolgach",
    "entity.minecraft.rabbit": "§8Coinín",
    "entity.minecraft.ravager": "§8Sladaire",
    "entity.minecraft.salmon": "§8Bradán",
    "entity.minecraft.sheep": "§8Caora",
    "entity.minecraft.shulker": "§8Slíogadóir",
    "entity.minecraft.silverfish": "§8Gilín",
    "entity.minecraft.skeleton": "§8Cnámharlach",
    "entity.minecraft.slime": "§8Ramallóg",
    "entity.minecraft.sniffer": "§8Bolaíochta",
    "entity.minecraft.snow_golem": "§8Gólam Sneachta",
    "entity.minecraft.spider": "§8Damhán Alla",
    "entity.minecraft.squid": "§8Scuid",
    "entity.minecraft.stray": "§8Fánaí",
    "entity.minecraft.strider": "§8Truslógaí",
    "entity.minecraft.tadpole": "§8Torbán",
    "entity.minecraft.trader_llama": "§8Láma Trádálaí",
    "entity.minecraft.tropical_fish": "§8Iasc Trópaiceach",
    "entity.minecraft.turtle": "§8Turtar",
    "entity.minecraft.vex": "§8Buairteoir",
    "entity.minecraft.vindicator": "§8Dlisteanóir",
    "entity.minecraft.warden": "§8Maor",
    "entity.minecraft.witch": "§8Cailleach",
    "entity.minecraft.wither": "§8Wither",
    "entity.minecraft.wither_skeleton": "§8Cnámharlach Searg",
    "entity.minecraft.wolf": "§8Mac Tíre",
    "entity.minecraft.zoglin": "§8Zorrachán",
    "entity.minecraft.zombie": "§8Zombaí",
    "entity.minecraft.zombie_villager": "§8Sráideánach Zombaí",
    "entity.minecraft.zombified_piglin": "§8Mucán Zombáilte",
    "gui.advancements": "§8Forbairtí",
    "gameMode.survival": "§8Mód Marthanais",
    "gameMode.creative": "§8Mód Cruthaitheach",
    "gameMode.adventure": "§8Mód Eachtra",
    "gameMode.spectator": "§8Mód Féachadóra",
    "itemGroup.buildingBlocks": "§8Bloic Thógála",
    "itemGroup.coloredBlocks": "§8Bloic Daite",
    "itemGroup.combat": "§8Comhrac",
    "itemGroup.consumables": "§8Inchaite",
    "itemGroup.crafting": "§8Ceardaíocht",
    "itemGroup.foodAndDrink": "§8Bia & Deochanna",
    "itemGroup.functional": "§8Bloic Feidhme",
    "itemGroup.hotbar": "§8Mearbharraí Sábháilte",
    "itemGroup.ingredients": "§8Comhábhair",
    "itemGroup.inventory": "§8Fardal Marthanais",
    "itemGroup.natural": "§8Bloic Nádúrtha",
    "itemGroup.op": "§8Fóntais Oibreora",
    "itemGroup.redstone": "§8Bloic Deargchloch",
    "itemGroup.search": "§8Cuardaigh Earraí",
    "itemGroup.spawnEggs": "§8Uibheacha Giniúna",
    "itemGroup.tools": "§8Uirlisí & Fóntais",
    "merchant.level.1": "§8Núíosach",
    "merchant.level.2": "§8Printíseach",
    "merchant.level.3": "§8Giurnálaí",
    "merchant.level.4": "§8Saineolaí",
    "merchant.level.5": "§8Máistir",
    "merchant.trades": "",
    "recipe.toast.title": "§5Ta Oidis Nua ar Fáil!",
    "recipe.toast.description": "§8Ar fáil sa leabhar oidis",
    "tutorial.bundleInsert.title": "§8Bain úsáid as Beart",
    "tutorial.bundleInsert.description": "§8Cliceáil ar Dheis chun míreanna a chur leis",
    "tutorial.move.title": "§8Siúil le %s, %s, %s agus %s",
    "tutorial.move.description": "§8Léim le %s",
    "tutorial.look.title": "§8Féach timpeall",
    "tutorial.look.description": "§8Bog an luchóg chun casadh",
    "tutorial.find_tree.title": "§8Aimsigh crann",
    "tutorial.find_tree.description": "§8Buail an crann chun adhmad a bhailiú",
    "tutorial.punch_tree.title": "§8Leag an crann",
    "tutorial.punch_tree.description": "§8Coinnigh síos %s",
    "tutorial.open_inventory.title": "§8Oscail d'fhardal",
    "tutorial.open_inventory.description": "§8Brúigh ar %s",
    "tutorial.craft_planks.title": "§8Déan cláir adhmaid",
    "tutorial.craft_planks.description": "§8D'fhéadfadh an leabhar oideas cabhrach",
    "tutorial.socialInteractions.title": "§8Idirghníomhaíochtaí Sóisialta",
    "tutorial.socialInteractions.description": "§8Brúigh %s chun oscailt"
}